@font-face {
    font-family: "Spectral";
    src: url(spectral-regular.ttf) format("truetype"),
         url(spectral-regular.woff2) format("woff2");
    font-style: normal;
    font-weight: normal;
}
@font-face {
    font-family: "Spectral";
    src: url(spectral-bold.woff2) format("woff2");
    font-style: normal;
    font-weight: bold;
}
@font-face {
    font-family: "Spectral";
    src: url(spectral-italic.woff2) format("woff2");
    font-style: italic;
    font-weight: normal;
}

body {
    font-size: 50px;
    font-family: Spectral, sans-serif;
}

#bold {
    font-weight: bold;
}

#italic {
    font-style: italic;
}